{
    "语言名称": "简体中文",
    "菜单": {
        "首页": "首页",
        "报告": "报告",
        "控制": "控制",
        "我的": "我的"
    },
    "标题": {
        "智能床名称": "智能床名称",
        "设置": "设置",
        "详情": "详情",
        "人员资料": "人员资料"
    },
    "请输入手机号": "输入手机号码",
    "请输入正确的手机号": "请输入正确的手机号",
    "请输入密码": "请输入密码",
    "密码格式提示": "1.密码长度必须至少8位\n2.密码需要字母加数字\n3.特殊字符和大写字母至少包含一个",
    "请输入确认密码": "请输入确认密码",
    "两次密码不一致": "两次密码不一致",
    "请输入验证码": "请输入验证码",
    "需要同意协议": "需要同意协议",
    "请选择登录方式": "请选择登录方式",
    "账户不能为空": "账户不能为空",
    "密码不能为空": "密码不能为空",
    "验证码不能为空": "验证码不能为空",
    "密码登录": "密码登录",
    "短信登录": "短信登录",
    "获取验证码": "获取验证码",
    "登录": "登录",
    "找回密码": "找回密码",
    "注册": "注册",
    "我已阅读并同意": "我已阅读并同意",
    "与": "与",
    "《用户协议》": "《用户协议》",
    "《隐私协议》": "《隐私协议》",
    "注：首次登录会自动创建账号": "注：首次登录会自动创建账号",
    "请输入新密码": "请输入新密码",
    "确认新密码": "确认新密码",
    "秒": "秒",
    "添加一台新设备": "添加一台新设备",
    "添加新设备": "添加新设备",
    "网络未连接，请开启设备网络后重试": "网络未连接，请开启设备网络后重试",
    "提交": "提交",
    "发送验证码成功": "发送验证码成功",
    "注册成功": "注册成功",
    "再按一次退出程序": "再按一次退出程序成功",
    "用户拒绝授权": "用户拒绝授权",
    "用户取消授权": "用户取消授权",
    "未命名": "未命名",
    "编辑资料": "编辑资料",
    "保存": "保存",
    "点击更换头像": "点击更换头像",
    "保存失败": "保存失败",
    "昵称为空": "昵称为空",
    "保存成功": "保存成功",
    "请先登录": "请先登录",
    "密码修改成功": "密码修改成功",
    "未知数据": "-",
    "必须登录提示": "请先登录!",
    "输入验证码": "输入验证码",
    "输入新密码": "输入新密码",
    "确认验证码": "确认验证码",
    "输入手机号码": "输入手机号码",
    "操作成功": "操作成功",
    "添加设备": "添加设备",
    "扫描中": "扫描中...",
    "检索设备": "检索设备",
    "搜索": "搜索",
    "匹配出的外围设备": "匹配出的外围设备",
    "知道了": "知道了",
    "蓝牙未开启": "蓝牙未开启",
    "请先打开蓝牙在进行设备扫描": "请先打开蓝牙在进行设备扫描",
    "等待扫描": "等待扫描",
    "默认设备名称": "默认设备名称",
    "连接异常": "连接异常",
    "蓝牙绑定提示": "用手机进行设备添加时，请打开手机蓝牙搜索，靠近目标位置3米以内进行。",
    "蓝牙连接成功": "蓝牙连接成功",
    "蓝牙连接失败": "蓝牙连接失败,请重试",
    "绑定失败请重试": "绑定失败请重试",
    "无法绑定": "无法绑定!",
    "无法绑定1": "检测到该设备",
    "无法绑定2": "已被绑定",
    "无法绑定3": ",绑定前请先进行解绑，有疑问请联系客服",
    "蓝牙绑定": {
        "标题": "蓝牙绑定",
        "扫描": "扫描蓝牙设备中…",
        "信号": "最小信号强度",
        "搜索提示": "检索设备",
        "搜索": "搜索",
        "匹配": "匹配出的外围设备",
        "信号强度": "信号强度",
        "SN": "SN",
        "蓝牙地址": "蓝牙地址",
        "mac": "mac",
        "网络": "网络",
        "在线": "在线",
        "离线": "离线",
        "版本": "版本",
        "默认设备名称": "未知设备",
        "传感器": "传感器",
        "可绑定": "可绑定",
        "已被绑定": "已被绑定",
        "双人版绑定标题": "该设备为双人版，请选择",
        "绑定全部": "绑定全部",
        "主设备": "主设备：",
        "从设备": "从设备：",
        "确定": "确定",
        "取消": "取消",
        "无法绑定": "无法绑定!",
        "无法绑定1": "检测到该设备",
        "无法绑定2": "已被绑定",
        "无法绑定3": ",绑定前请先进行解绑，有疑问请联系客服",
        "知道了": "知道了",
        "是": "是",
        "否": "否",
        "确定绑定提示": "确定绑定该设备吗？",
        "连接成功": "蓝牙连接成功",
        "连接异常": "蓝牙连接异常",
        "连接": "连接",
        "输入wifi密码": "请输入wifi密码",
        "显示密码": "显示",
        "不显示密码": "不显示"
    },
    "wifi页": {
        "标题": "WIFI配置",
        "跳过": "下一步",
        "WLAN": "网络",
        "未连接": "未连接",
        "已连接": "已连接",
        "可用WLAN": "可用WLAN",
        "刷新": "刷新",
        "密码为空": "密码不能为空",
        "配网成功": "配网成功",
        "配网失败": "配网失败",
        "配网中": "配网中",
        "需配网": "请给设备配置网络！"
    },
    "设备校准": "设备校准",
    "离床校准": "离床校准",
    "未完成": "未完成",
    "已完成": "已完成",
    "位置校准": "位置校准",
    "床头": "床头",
    "离床校准提示": "请校准人员暂时离开床铺且在校准期间保持周围安静",
    "位置校准提示": "请校准人员到箭头指定一侧 平躺后点击开始，保持10秒",
    "开始校准": "开始校准",
    "校准完成": "校准完成！",
    "绑定成功": {
        "标题": "绑定完成",
        "绑定成功": "配置成功! ",
        "分享标题": "是否进行分享？",
        "分享内容": "设备绑定成功后，如需对朋友或家人共享我的睡眠情况，可以进行立即分享，分享成功后，对方即可享受查看该设备权限，可以收到该设备的睡眠报告。",
        "立即分享": "立即分享",
        "返回": "返回"
    },
    "设置页": {
        "标题": "设置",
        "主题模式": "主题模式",
        "选择语言": "选择语言",
        "关于我们": "关于我们",
        "用户协议": "用户协议",
        "隐私协议": "隐私协议",
        "退出登录": "退出登录",
        "注销账号": "注销账号",
        "退出成功": "退出成功",
        "退出失败": "退出失败"
    },
    "操作成功": "操作成功",
    "关于我们": "关于我们",
    "用户协议": "用户协议",
    "隐私协议": "隐私协议",
    "退出登录": "退出登录",
    "注销账号": "注销账号",
    "我的智能设备": "我的智能设备",
    "解绑成功": "解绑成功",
    "解绑失败": "解绑失败",
    "睡眠隐私": "睡眠隐私",
    "睡眠隐私功能": "睡眠隐私功能",
    "开始时间": "开始时间",
    "结束时间": "结束时间",
    "取消": "取消",
    "确认": "确认",
    "时": "时",
    "分": "分",
    "选择性别": "选择性别",
    "*注：开启睡眠隐私功能后，在设置的时间段内，将不会采集您的睡眠数据。": "*注：开启睡眠隐私功能后，在设置时间段内，将不会采集您的睡眠数据。",
    "柔性唤醒": "柔性唤醒",
    "睡眠银色": "睡眠隐私",
    "睡眠习惯": "睡眠习惯",
    "允许对方查看设备": "允许对方查看设备",
    "允许对方控制设备": "允许对方控制设备",
    "已分享用户": "已分享用户",
    "发送邀请": "发送邀请",
    "仅允许对方查看该设备": "仅允许对方查看该设备",
    "允许对方控制该设备": "允许对方控制该设备",
    "点击复制APP下载链接": "点击复制APP下载链接",
    "评价": "评价",
    "我要评价": "我要评价",
    "更新成功": "更新成功",
    "更新失败": "更新失败",
    "完成": "完成",
    "请输入正确的联系人电话": "请输入正确的联系人电话",
    "请选择体重": "请输入体重",
    "请选择身高": "请输入身高",
    "人员资料": "人员资料",
    "请输入姓名": "请输入姓名",
    "解除分享":"解除分享"
   
}